<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>C II 1336, Fe XII 1349, Cl I 1352, O I 1356, Si IV 1394, Si IV 1403</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-02963</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-02901</CrsId>
    <Exp_Duration>600</Exp_Duration>
    <Exp_Type>2</Exp_Type>
    <CompN>16</CompN>
    <CompK>255</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>600</Max_Exposure>
    <Min_Exposure>600</Min_Exposure>
  </Data>
</FDB>
